.addtocart_button,.notify_button {
border:none;
cursor:pointer;
background:#0c3 url(../images/style1/button_g.png) repeat-x 0 100%;
width:150px;
text-align:left;
height:45px;
font-weight:700;
font-family:inherit;
vertical-align:middle;
overflow:hidden;
}

.moduletable input.addtocart_button {
height:inherit;
}

div.buttons_heading {
float:right;
width:auto;
margin:0;
padding:0!important;
}

div.buttons_heading a img {
padding-left:4px;
}

a.previous_page,a.next_page {
display:block;
line-height:35px;

font-size:11px;
float:left;


}
a.previous_page,
 a.next_page { line-height: 35px; float: right; font-size: 11px; float: left; background: url('../../images/vm/b_prev.png') no-repeat 0 50%; }
a.next_page { float: right; background: url('../../images/vm/b_next.png') no-repeat 100% 50%; }
a.previous_page { float: right; margin-right: 20px!important; }


td.bfont a strong {
font:normal 16px Tahoma, Arial, Helvetica, sans-serif!important;
}

.continue_link,.checkout_link {
float:none;
text-indent:0;
margin:0;
padding:0;
}

#navigation_table {width: 100%;}
#next_link {float: right;}
#navigation_page {
    border: 2px solid #EEE;
    text-decoration: none;
    padding: 6px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
    text-align: center;
    margin-right: 5px;
	color: #000;
    font-style: italic;
    font-weight: bold;
	}
#more_pages {margin-right: 5px;font-weight: bold;}
#navigation_page:hover {border: 2px solid #ECDFC7;background: #FFF2DB;text-decoration: underline;}
#active_page {
	padding: 8px;
	padding-left: 15px;
    padding-right: 15px;
	margin-right: 5px;
	font-style: italic;
    font-weight: bold;
	background: #EB6F14;
    background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4C697), color-stop(100%,#EA6C18));
    box-shadow: inset 0px 0px 6px #FFF;
    -webkit-box-shadow: inset 0px 0px 6px #FFF;
    border: 1px solid #F4C697;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    text-shadow: #817A7A 1px 1px 2px;
	}
#nav_sub_link {width: 150px;}
#prev_link {
	background: url('../../images/vm/pagin_left.png') no-repeat 0 50%;
    padding-left: 19px;
    color: #000;
    font-style: italic;
    font-weight: bold;}
#next_link {
	background: url('../../images/vm/pagin_right.png') no-repeat 100% 50%;
    padding-right: 19px;
    color: #000;
    font-style: italic;
    font-weight: bold;}
.clr {
clear:both;
overflow:hidden;
}

.cbOverlay {
background-color:#000;
}

.cbContainer {
background:#fff url(../../images/tooltip_bg.png) repeat-x 0 bottom;
border: 1px solid #9e1bdb;
padding:20px;
}

.cbBox,.cbContent,.cbButtons {
background:transparent!important;
}

.cbBox h3 {
text-align:left;
background:none;
position:relative;
font-size:18px;
font-weight:400;
border-bottom:1px dotted #ddd;
margin:0 0 15px;
padding:0 0 2px;
}

.vm_cart_prod {
border:1px solid #B5D93A;
background:#649401;
margin-bottom:10px;
padding:6px;
}

.vm_cart_prod a {
font-size:14px;
}

.vm_cart_attributes {
font-size:11px;
color:#e3ffaa;
}

.vm_cart_quantity {
margin-right:11px;
font-size:12px;
color:#fff;
}

.vm_cart_price {
float:right;
font-size:14px;
}

.vm_cart_totalprice {
float:right;
font-size:22px;
color:#fff;
}

.vm_cart_showcart a {

display:block;
height:15px;
text-align:center;
width:77px;
font:bold 10px Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#739C03!important;
text-decoration:none;
padding:2px 0 0;
}

#gk-container div.pathway {
background:#fbfbfb;
padding:2px 6px;
}

#gk-container div.pathway,#gk-container div.pathway a {
color:#999;
text-transform:uppercase;
font-size:10px;
font-weight:700;
}

#gk-container .mainlevel,#gk-container .sublevel {
border-bottom:1px dotted #ddd;
line-height:2.4;
padding-left:18px;
}

#gk-container a:hover.mainlevel,#gk-container a:hover.sublevel {
text-decoration:none;
}

#gk-container .sublevel {
background-position:11px 11px;
border-left:1px dotted #ddd;
margin:1px 0 0 15px;
}

#gk-container a:hover.sublevel {
background-position:11px 11px;
}

.moduletable a.sublevel {
background:none;
border-right:none;
}

#vmMainPage tr.sectiontableheader th,#vmMainPage .sectiontableentry1 td,#vmMainPage .sectiontableentry2 td {
padding:5px 10px;
}

#vmMainPage .sectiontableentry1 td,#vmMainPage .sectiontableentry2 td {
text-align:left;
}

#vmMainPage .sectiontableentry1 td:last-child,#vmMainPage .sectiontableentry2 td:last-child,#vmMainPage .sectiontableheader th:last-child {
text-align:right;
}